/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:READLN.c 12.0$ */
/* $ACIS:READLN.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/READLN.c,v $ */

#ifndef lint
static char *rcsid = "$Header:READLN.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)READLN.c 1.4 6/10/81";

#include "h00vars.h"

READLN(curfile)

	register struct iorec	*curfile;
{
	do	{
		IOSYNC(curfile);
		curfile->funit |= SYNC;
	} while ((curfile->funit & EOLN) == 0);
}
